# set numlock and set metabit mode on tty1 .. tty8
for t in 1 2 3 4 5 6 7 8
do
	setleds +num < /dev/tty$t > /dev/null
	setmetamode metabit < /dev/tty$t > /dev/null
done

# Cyrillic keyboard/console
setfont	Cyr_a8x16
mapscrn	koi2alt
loadkeys ru

# or: Latin1 keyboard/console
setfont lat1-16
mapscrn trivial
loadkeys -d

# enable mapping
for t in 1 2 3 4 5 6 7 8
do
	echo -n -e "\\033(K" >/dev/tty$t
done

